<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="bag.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="almost done0000" x="0" y="0" width="808" height="683"/>
	<SubTexture name="almost done0001" x="0" y="0" width="808" height="683"/>
	<SubTexture name="almost done0002" x="808" y="0" width="808" height="683"/>
	<SubTexture name="almost done0003" x="808" y="0" width="808" height="683"/>
	<SubTexture name="almost done0004" x="808" y="0" width="808" height="683"/>
	<SubTexture name="almost done0005" x="1616" y="0" width="808" height="683"/>
	<SubTexture name="almost done0006" x="1616" y="0" width="808" height="683"/>
	<SubTexture name="almost done0007" x="2424" y="0" width="808" height="683"/>
	<SubTexture name="almost done0008" x="2424" y="0" width="808" height="683"/>
	<SubTexture name="almost done0009" x="2424" y="0" width="808" height="683"/>
	<SubTexture name="almost done0010" x="3232" y="0" width="808" height="683"/>
	<SubTexture name="almost done0011" x="3232" y="0" width="808" height="683"/>
	<SubTexture name="almost done0012" x="3232" y="0" width="808" height="683"/>
	<SubTexture name="almost done0013" x="4040" y="0" width="808" height="683"/>
	<SubTexture name="almost done0014" x="4040" y="0" width="808" height="683"/>
	<SubTexture name="almost done0015" x="4848" y="0" width="808" height="683"/>
	<SubTexture name="almost done0016" x="4848" y="0" width="808" height="683"/>
	<SubTexture name="almost done0017" x="3232" y="0" width="808" height="683"/>
	<SubTexture name="almost done0018" x="3232" y="0" width="808" height="683"/>
	<SubTexture name="almost done0019" x="3232" y="0" width="808" height="683"/>
	<SubTexture name="almost done0020" x="3232" y="0" width="808" height="683"/>
	<SubTexture name="almost done0021" x="5656" y="0" width="808" height="677" frameX="0" frameY="-6" frameWidth="808" frameHeight="683"/>
	<SubTexture name="almost done0022" x="5656" y="0" width="808" height="677" frameX="0" frameY="-6" frameWidth="808" frameHeight="683"/>
	<SubTexture name="almost done0023" x="2424" y="0" width="808" height="683"/>
	<SubTexture name="almost done0024" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0025" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0026" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0027" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0028" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0029" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0030" x="7272" y="0" width="808" height="677" frameX="0" frameY="-6" frameWidth="808" frameHeight="683"/>
	<SubTexture name="almost done0031" x="7272" y="0" width="808" height="677" frameX="0" frameY="-6" frameWidth="808" frameHeight="683"/>
	<SubTexture name="almost done0032" x="2424" y="0" width="808" height="683"/>
	<SubTexture name="almost done0033" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0034" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0035" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0036" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0037" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0038" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0039" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0040" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0041" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0042" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0043" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0044" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0045" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="almost done0046" x="6464" y="0" width="808" height="683"/>
	<SubTexture name="bag down0000" x="0" y="683" width="808" height="683"/>
	<SubTexture name="bag down0001" x="0" y="683" width="808" height="683"/>
	<SubTexture name="bag down0002" x="808" y="683" width="808" height="683"/>
	<SubTexture name="bag down0003" x="808" y="683" width="808" height="683"/>
	<SubTexture name="bag down0004" x="808" y="683" width="808" height="683"/>
	<SubTexture name="bag down0005" x="808" y="683" width="808" height="683"/>
	<SubTexture name="bag down0006" x="808" y="683" width="808" height="683"/>
	<SubTexture name="bag down0007" x="808" y="683" width="808" height="683"/>
	<SubTexture name="bag down0008" x="808" y="683" width="808" height="683"/>
	<SubTexture name="bag down0009" x="808" y="683" width="808" height="683"/>
	<SubTexture name="bag down0010" x="808" y="683" width="808" height="683"/>
	<SubTexture name="bag down0011" x="808" y="683" width="808" height="683"/>
	<SubTexture name="bag down0012" x="808" y="683" width="808" height="683"/>
	<SubTexture name="bag down0013" x="808" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0000" x="1616" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0001" x="1616" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0002" x="2424" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0003" x="2424" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0004" x="2424" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0005" x="2424" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0006" x="2424" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0007" x="2424" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0008" x="2424" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0009" x="2424" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0010" x="2424" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0011" x="2424" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0012" x="2424" y="683" width="808" height="683"/>
	<SubTexture name="bag downalt0013" x="2424" y="683" width="808" height="683"/>
	<SubTexture name="bag icon0000" x="3232" y="683" width="302" height="152"/>
	<SubTexture name="bag idle0000" x="3534" y="683" width="808" height="683"/>
	<SubTexture name="bag idle0001" x="3534" y="683" width="808" height="683"/>
	<SubTexture name="bag idle0002" x="4342" y="683" width="808" height="683"/>
	<SubTexture name="bag idle0003" x="4342" y="683" width="808" height="683"/>
	<SubTexture name="bag idle0004" x="5150" y="683" width="808" height="683"/>
	<SubTexture name="bag idle0005" x="5150" y="683" width="808" height="683"/>
	<SubTexture name="bag idle0006" x="5958" y="683" width="808" height="683"/>
	<SubTexture name="bag idle0007" x="5958" y="683" width="808" height="683"/>
	<SubTexture name="bag idle0008" x="6766" y="683" width="808" height="683"/>
	<SubTexture name="bag idle0009" x="6766" y="683" width="808" height="683"/>
	<SubTexture name="bag idle0010" x="0" y="1366" width="808" height="683"/>
	<SubTexture name="bag idle0011" x="0" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0000" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0001" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0002" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0003" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0004" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0005" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0006" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0007" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0008" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0009" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0010" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0011" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0012" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag left0013" x="808" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0000" x="1616" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0001" x="1616" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0002" x="2424" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0003" x="2424" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0004" x="2424" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0005" x="2424" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0006" x="2424" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0007" x="2424" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0008" x="2424" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0009" x="2424" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0010" x="2424" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0011" x="2424" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0012" x="2424" y="1366" width="808" height="683"/>
	<SubTexture name="bag leftalt0013" x="2424" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0000" x="3232" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0001" x="3232" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0002" x="4040" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0003" x="4040" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0004" x="4040" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0005" x="4040" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0006" x="4040" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0007" x="4040" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0008" x="4040" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0009" x="4040" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0010" x="4040" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0011" x="4040" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0012" x="4040" y="1366" width="808" height="683"/>
	<SubTexture name="bag right0013" x="4040" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0000" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0001" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0002" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0003" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0004" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0005" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0006" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0007" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0008" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0009" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0010" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0011" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0012" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag rightalt0013" x="4848" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0000" x="5656" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0001" x="5656" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0002" x="6464" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0003" x="6464" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0004" x="6464" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0005" x="6464" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0006" x="6464" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0007" x="6464" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0008" x="6464" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0009" x="6464" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0010" x="6464" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0011" x="6464" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0012" x="6464" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0013" x="6464" y="1366" width="808" height="683"/>
	<SubTexture name="bag up0014" x="6464" y="1366" width="808" height="683"/>
	<SubTexture name="bag upalt0000" x="7272" y="1366" width="808" height="683"/>
	<SubTexture name="bag upalt0001" x="7272" y="1366" width="808" height="683"/>
	<SubTexture name="bag upalt0002" x="0" y="2049" width="808" height="683"/>
	<SubTexture name="bag upalt0003" x="0" y="2049" width="808" height="683"/>
	<SubTexture name="bag upalt0004" x="0" y="2049" width="808" height="683"/>
	<SubTexture name="bag upalt0005" x="0" y="2049" width="808" height="683"/>
	<SubTexture name="bag upalt0006" x="0" y="2049" width="808" height="683"/>
	<SubTexture name="bag upalt0007" x="0" y="2049" width="808" height="683"/>
	<SubTexture name="bag upalt0008" x="0" y="2049" width="808" height="683"/>
	<SubTexture name="bag upalt0009" x="0" y="2049" width="808" height="683"/>
	<SubTexture name="bag upalt0010" x="0" y="2049" width="808" height="683"/>
	<SubTexture name="bag upalt0011" x="0" y="2049" width="808" height="683"/>
	<SubTexture name="bag upalt0012" x="0" y="2049" width="808" height="683"/>
	<SubTexture name="bag upalt0013" x="0" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0000" x="808" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0001" x="808" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0002" x="1616" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0003" x="1616" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0004" x="2424" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0005" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0006" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0007" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0008" x="4040" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0009" x="4848" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0010" x="4848" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0011" x="4848" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0012" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0013" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0014" x="5656" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0015" x="5656" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0016" x="5656" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0017" x="5656" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0018" x="5656" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0019" x="5656" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0020" x="6464" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0021" x="6464" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0022" x="4848" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0023" x="4848" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0024" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0025" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0026" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0027" x="7272" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0028" x="7272" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0029" x="4848" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0030" x="4848" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0031" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0032" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0033" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0034" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0035" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0036" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0037" x="3232" y="2049" width="808" height="683"/>
	<SubTexture name="bag whatugot0038" x="3232" y="2049" width="808" height="683"/>
</TextureAtlas>
